<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Evalutaion extends Model
{
    use HasFactory;

    protected $table = 'evaluations';

    public function land()
    {
        return $this->belongsTo(Land::class);
    }
}
